disp('test006: Should return false if cell path is  not a tring');
dimensionality = '2D';
dnaPath = '../../../images/HeLa/3D/raw/LAMP2/*';
cellPath  = 2;
proteinPath = '../../../images/HeLa/3D/raw/LAMP2/*';
param.train.flag = 'all';
model = img2model(dimensionality, dnaPath, cellPath, proteinPath, param);
assert(~isempty(model) || model ~= 0);
clear;
disp('Test passed.');
